Package Name ignition-transport
Status FAILURE
Last Build Date 18.10.2021 00:40
Repo URL https://aur.archlinux.org/ignition-transport.git

Build Output
:: Synchronizing package databases...
core downloading...
extra downloading...
community downloading...
multilib downloading...
abs_cd-local downloading...
==> Making package: ignition-transport 10.0.0-1 (Mon 18 Oct 2021 12:40:23 AM UTC)
==> Checking runtime dependencies...
==> Installing missing dependencies...
error: target not found: ignition-utils>=1
==> ERROR: 'pacman' failed to install missing dependencies.
==> Missing dependencies:
-> protobuf
-> protobuf-c
-> zeromq
-> ignition-msgs>=7
-> ignition-tools
-> ignition-utils>=1
==> Checking buildtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...
warning: dependency cycle detected:
warning: rubygems will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-irb will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-reline will be installed before its ruby dependency

Packages (21) cmake-3.21.3-1 doxygen-1.9.2-1 hicolor-icon-theme-0.17-2 jsoncpp-1.9.4-1 libuv-1.42.0-1 libxslt-1.1.34-6 libyaml-0.2.5-1 rhash-1.4.2-1 ruby-3.0.2-1 ruby-hpricot-0.8.6-11 ruby-irb-1.3.6-1 ruby-kramdown-2.3.1-2 ruby-mini_portile2-2.6.1-1 ruby-mustache-1.1.1-2 ruby-nokogiri-1.12.5-1 ruby-rdiscount-2.2.0.2-2 ruby-reline-0.2.5-1 ruby-rexml-3.2.5-1 ruby-ronn-ng-0.9.1-4 rubygems-3.2.21-1 ignition-cmake-2.9.0-1

Total Installed Size: 95.11 MiB

:: Proceed with installation? [Y/n]
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing hicolor-icon-theme...
installing jsoncpp...
Optional dependencies for jsoncpp
jsoncpp-doc: documentation
installing libuv...
installing rhash...
installing cmake...
Optional dependencies for cmake
qt6-base: cmake-gui
installing libyaml...
installing rubygems...
installing ruby-reline...
installing ruby-irb...
installing ruby...
Optional dependencies for ruby
ruby-docs: Ruby documentation
tk: for Ruby/TK
installing ruby-hpricot...
installing ruby-rdiscount...
installing ruby-mustache...
installing ruby-rexml...
installing ruby-kramdown...
installing ruby-mini_portile2...
installing libxslt...
installing ruby-nokogiri...
installing ruby-ronn-ng...
installing doxygen...
Optional dependencies for doxygen
graphviz: for caller/callee graph generation
qt5-base: for doxywizard
installing ignition-cmake...
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...
==> ERROR: Could not resolve all dependencies.
No packages were built!